.line{
  margin: 10px auto;
  width: 80%;
  max-width: 1000px;
  height: 2px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 1) 75%, rgba(255, 255, 255, 0) 100%) center/cover;
  &--gray{
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(204, 204, 204, 1) 25%, rgba(204, 204, 204, 1) 75%, rgba(255, 255, 255, 0) 100%);
  }
  &--blue{
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(25, 42, 92, 1) 25%, rgba(25, 42, 92, 1) 75%, rgba(255, 255, 255, 0) 100%);
  }
}